/*

Type: AO Wordpress Stylesheet
Website: https://www.racketsports.lu/


*/

@keyframes rotate_360{

	
	to{

		transform: rotate(360deg);
	}

}

.preloader-img{

	animation: 0.7s rotate_360 infinite linear;
}

#hidden-row{

	display: none;
}

#hidden-row-about{

	display: none;
}

.bright-bits{

	 background: rgb(0, 0, 0) !important;
  	 position: relative;
   	 left: -27.5px;
  	 box-sizing: border-box;
  	 width: 985px;
 	 padding-left: 27.5px;
   	 padding-right: 27.5px;
}

.about-banner{
	
	background: #000 !important;
}

.about-footer{
	
	background: #000 !important;
}


.header-product-button{
	
	width: 100px;
	position: relative;
	left: 0px;
	right: 0px;
	margin: auto;
	color: rgb(10, 10, 10);
	font-weight: bold;
   	letter-spacing: 2px;
    	font-size: 13px;
	background-color: rgb(254, 254, 0);
	border-color: rgb(254, 254, 0);
	display: inline-block !important;
	padding: 1.358em 2.35em;
	font-family: Ubuntu;

}


.header-product-button:hover{

	cursor: pointer;
	background: #f1e80a;
}


/* --- Cookies Section --- */

#cookies-popup{
	
	display: block;
	position: fixed;
	z-index: 99999999;
	width: calc(100% - 80px);
	padding: 20px 40px;
	background: rgba(250, 250, 250, 0.97);
	border-top: 2px solid rgba(0, 0, 0, 0.7);
	height: auto;
	
}


.cookies-popup-active{
	
	bottom: 0;
	transition: all 0.9s ease;
	
}
.cookies-popup-hidden{
	
	bottom: -100%;
	transition: all 0.9s ease;
	
}

.cookies-popup-close{
	
	font-size: 20px;
	color: #000;
	
}


.cookies-popup-content{
	
	font-size: 14px;
	
}


.cookies-popup-expand{
	
	
	font-size: 15px;
	color: rgb(0, 0, 170);
	cursor: pointer;
	
}

.cookies-popup-controls{
	
	position: relative;
	width: 100%;
	height: auto;
	margin-top: 15px;
	text-align: center;
	
}
.cookies-popup-accept{
	
    width: 100px;
    font-size: 17px;
    padding: 7px 17px;
    background: rgb(254, 254, 0);
    border: 2px solid rgb(245, 240, 0);
    cursor: pointer;
    margin: auto;
    left: 0;
    right: 0;
}

.cookies-popup-accept:hover{
	
	background: rgb(245, 240, 0);
	transition: all 0.3s ease;
	
}